import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-signal-bars': IconSignalBars;
    }
}
/**
 * The icon component for the 'signalBars' icon
 */
export declare class IconSignalBars extends IconSvg {
    constructor();
}
export declare const iconSignalBarsTag = "nimble-icon-signal-bars";
